WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WooTumblog] Not working with 3.3.1

[Plugin: WooTumblog] Not working with 3.3.1

Viewing 1 replies (of 1 total)
  • Ooops

    Sorry, I tried sometimes until now, the error seems like random.

    Apparently, there´s nothing to do with version of WP.

    It´s a sinister bug, really. Darth Bug!

    []s
    Daforino

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WooTumblog] Not working with 3.3.1’ is closed to new replies.